idea2.6 is not as good as I think
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   guoyuan_zhao
Posted On:   Tuesday, June 11, 2002 02:13 AM

hi,i have downloaded idea2.6 and program with it,but idea2.6 is not as good as I think,
1.it is not completely support jdk1.4,it is not run as well as idea2.5.2
2.some features are not work as well as idea2.5.2,when I press Alt+Insert,sometimes it works,sometimes it doesn't work

waiting for imporve...

Re: idea2.6 is not as good as I think

Posted By:   Serge_Baranov  
Posted On:   Tuesday, June 11, 2002 06:33 AM

Most likely the problem is caused by JDK 1.4. Currently IDEA runs only on JDK 1.3.x, JDK 1.4 is supported only as a target jdk for the projects.


Install JDK 1.3.1 and make IDEA use it (Either by reinstalling IDEA and pointing to JDK during the installation process or by modifying idea.bat if you are using zipped distribution).
About | Sitemap | Contact